Subject: Trainer Candidate - Isha Mangal
From: Isha Mangal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 05:55:25 -0400

| | Tech Support Test

Name | Isha Mangal
E-mail | [email-masked]
Phone Number | (91) 9354936020
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Haryana

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lenskart | Training Manager | 1 month notice | 12 Lakhs
Previous Employer 1 | Convergys | Training Supervisor | Oct'16 |
Previous Employer 2 | InfoVision | Customer Care Executive | Dec'08 |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

I offer 14 years of expertise in this field along with an MBA degree in Marketing and International Business.
In my current job, I have been responsible for successful creation and design and implementation of all training programs. I am expertly able to identify the training needs and getting appropriate training delivered to keep the employees abreast of needed information and updates. Additionally, my significant training manager experience includes authoring all employees training Manuals and overseeing training of the new personnel. My exceptional analytical abilities and my written & oral communication skills allow me to carefully create effective training guidelines and programs and tap trainers for delivery of that training content. Through careful monitoring of training program delivery, I am able to identify and correct problematic areas. My natural strengths combined with my extensive experience in Training makes me a great Training Manager choice.
In order to know more about my educational background and skills, you can refer to my resume. Please contact me via telephone or email provided in this application to schedule an interview.
Thanks for your time and consideration.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was an instance when i had issue with the behaviour of one of the trainers who would take uplanned leaves quite often which would hamper our training session planning. I had to take a one on one  meeting with her to understand the reason and what i could do to help her overcome this issue. I got to learn that she was struggling to manage her work due to which she would take unplanned leaves. So i duscussed with her the challenge and gave her the solution on how to manage her time effetively so that she doesn't struggle to accomplish her tasks. This in turn her to plan her work effectively.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

By giving wow Experience to the customer which can be possible via:
Active Listening
Timely resolution to the customer,
Effective resolution
Ownership & Guidance

What according to you makes you a good candidate for this position?

I offer 13 years of expertise in this field along with an MBA degree in Marketing and International Business.
In my current job, I have been responsible for successful creation and design and implementation of all training programs. I am expertly able to identify the training needs and getting appropriate training delivered to keep the employees abreast of needed information and updates. Additionally, my significant training manager experience includes authoring all employees training Manuals and overseeing training of the new personnel. My exceptional analytical abilities and my written & oral communication skills allow me to carefully create effective training guidelines and programs and tap trainers for delivery of that training content. Through careful monitoring of training program delivery, I am able to identify and correct problematic areas. My natural strengths combined with my extensive experience in Training makes me a great choice.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |